{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "4fa66be8-d4df-4de8-b819-ec6bcddb5b3f",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "4fa66be8-d4df-4de8-b819-ec6bcddb5b3f"
}